[LIGHTING]
LIT_MULT=1.0
SPECULAR_MULT=1.0
CAR_LIGHTS_LIT_MULT=1.0

[LIGHT_POLLUTION]
RELATIVE_POSITION=1.5, 0.1, -6
DENSITY=0.8
RADIUS_KM=11
COLOR=0.45, 0.325,0.25

[INCLUDE]
INCLUDE=common/conditions.ini

[CONDITION_0]
NAME=SHARP_SUN_A
INPUT=SUN
LUT=(|0=0|85=0|85=1|180=1)
LAG=0
[CONDITION_1]
NAME=SMOOTH_SUN_A
INPUT=SUN
LUT=(|0=0|85=0|85=1|180=1)
LAG=0.97

[MATERIAL_ADJUSTMENT_0]
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=255, 255, 255, 0.3
VALUE_0_OFF=0, 0, 0
SINGLE_FREQUENCY=0.75
MESHES=sm_1794,sm_1794b
CONDITION=SHARP_SUN_A

[LIGHT_SERIES_0]
ACTIVE=1
MESHES=sm_1794,sm_1794b
DIRECTION=0, -1, 0
OFFSET=0, 0, 0
RANGE=3.5
SPOT=180
SPOT_SHARPNESS=0.1
RANGE_GRADIENT_OFFSET=0.05
CLUSTER_THRESHOLD=1
FADE_AT=850
COLOR=255, 255, 255, 0.3
SINGLE_FREQUENCY=0.1
DIFFUSE_CONCENTRATION=1
CONDITION=SHARP_SUN_A

[MATERIAL_ADJUSTMENT_1]
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=255, 173, 65, 0.2
VALUE_0_OFF=0, 0, 0
SINGLE_FREQUENCY=0.75
MATERIALS=Material #2158
CONDITION=SHARP_SUN_A

[LIGHT_SERIES_1]
ACTIVE=1
MATERIALS=Material #2158
DIRECTION=0, -1, 0
OFFSET=0, 0, 0
RANGE=4
SPOT=180
SPOT_SHARPNESS=0.1
RANGE_GRADIENT_OFFSET=0.1
CLUSTER_THRESHOLD=2
FADE_AT=750
COLOR=255, 240, 230, 0.25
SINGLE_FREQUENCY=0.1
DIFFUSE_CONCENTRATION=1
CONDITION=SHARP_SUN_A

[MATERIAL_ADJUSTMENT_2]
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=255, 173, 65, 1
VALUE_0_OFF=0, 0, 0
SINGLE_FREQUENCY=0.75
MESHES=sm_1632_l,sm_5797
CONDITION=SHARP_SUN_A

[LIGHT_SERIES_2]
ACTIVE=1
MESHES=sm_1632_l,sm_5797
DIRECTION=0, -1, 0
OFFSET=0, -0.2, 0
RANGE=9
SPOT=90
SPOT_SHARPNESS=0.1
RANGE_GRADIENT_OFFSET=0.65
CLUSTER_THRESHOLD=4
FADE_AT=400
COLOR=255, 200, 120, 0.015
SINGLE_FREQUENCY=0.1
DIFFUSE_CONCENTRATION=1
CONDITION=SMOOTH_SUN_A

[MATERIAL_ADJUSTMENT_3]
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=255, 173, 65, 0.7
VALUE_0_OFF=0, 0, 0
SINGLE_FREQUENCY=0.75
MESHES=sm_1788
CONDITION=SHARP_SUN_A

[LIGHT_SERIES_3]
ACTIVE=1
MESHES=sm_1788
DIRECTION=0, -1, -1
OFFSET=0, -0.2, 0
RANGE=12
SPOT=120
SPOT_SHARPNESS=0.3
RANGE_GRADIENT_OFFSET=0.65
CLUSTER_THRESHOLD=4
FADE_AT=300
COLOR=255, 200, 120, 0.03
SINGLE_FREQUENCY=0.1
DIFFUSE_CONCENTRATION=1
CONDITION=SMOOTH_SUN_A

[MATERIAL_ADJUSTMENT_4]
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=255, 173, 65, 1
VALUE_0_OFF=0, 0, 0
SINGLE_FREQUENCY=0.75
MESHES=sm_1603_l
CONDITION=SHARP_SUN_A

[LIGHT_SERIES_4]
ACTIVE=1
MESHES=sm_1603_l
DIRECTION=0, -1, 0
OFFSET=0, 0, 0
RANGE=40
SPOT=200
SPOT_SHARPNESS=0.3
RANGE_GRADIENT_OFFSET=0.35
CLUSTER_THRESHOLD=4
FADE_AT=400
COLOR=255, 200, 120, 0.03
SINGLE_FREQUENCY=0.1
DIFFUSE_CONCENTRATION=1
CONDITION=SMOOTH_SUN_A

[MATERIAL_ADJUSTMENT_5]
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=1, 0.9, 0.75, 1
VALUE_0_OFF=0, 0, 0
SINGLE_FREQUENCY=0.75
MESHES=sm_60
CONDITION=SHARP_SUN_A

[MATERIAL_ADJUSTMENT_6]
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=1, 1, 1, 400
VALUE_0_OFF=0, 0, 0
SINGLE_FREQUENCY=0.75
MESHES=sm_1789_l
CONDITION=SHARP_SUN_A

[LIGHT_SERIES_6]
ACTIVE=1
MESHES=sm_1789_l
DIRECTION=0, -1, 0
OFFSET=0, 0.3, 0
RANGE=6
SPOT=140
SPOT_SHARPNESS=0.0
RANGE_GRADIENT_OFFSET=0.65
CLUSTER_THRESHOLD=4
FADE_AT=400
COLOR=255, 255, 255, 0.1
SINGLE_FREQUENCY=0.1
DIFFUSE_CONCENTRATION=1
CONDITION=SMOOTH_SUN_A

[MATERIAL_ADJUSTMENT_7]
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=255, 173, 65, 1
VALUE_0_OFF=0, 0, 0
SINGLE_FREQUENCY=0.75
MESHES=lamps
CONDITION=SHARP_SUN_A

[LIGHT_SERIES_7]
ACTIVE=1
MESHES=lamps
DIRECTION=0, -1, 0
OFFSET=0, 0, 0
RANGE=40
SPOT=200
SPOT_SHARPNESS=0.3
RANGE_GRADIENT_OFFSET=0.35
CLUSTER_THRESHOLD=4
FADE_AT=400
COLOR=255, 200, 120, 0.03
SINGLE_FREQUENCY=0.1
DIFFUSE_CONCENTRATION=1
CONDITION=SMOOTH_SUN_A

[MATERIAL_ADJUSTMENT_...]
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=1, 1, 1, 600
VALUE_0_OFF=0, 0, 0
SINGLE_FREQUENCY=0.75
MESHES=sm_5795
CONDITION=SHARP_SUN_A

[MATERIAL_ADJUSTMENT_...]
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=255, 173, 65, 1
VALUE_0_OFF=0, 0, 0
SINGLE_FREQUENCY=0.75
MESHES=sm_102_l,sm_5796
CONDITION=SHARP_SUN_A

;startseats
[LIGHT_...]
COLOR=255, 180, 70, 0.3
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.444911, -0.23904, 0.863084
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-169.249, 24.4054, -191.297
RANGE=40.00
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=65.00
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=255, 180, 70, 0.3
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.419172, -0.280301, 0.863555
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-168.325, 24.3385, -191.236
RANGE=40.00
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=65.00
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=255, 180, 70, 0.3
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.555572, -0.325733, 0.765008
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-134.277, 24.3225, -191.311
RANGE=40.00
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=65.00
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=255, 180, 70, 0.3
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.280701, -0.37279, 0.88444
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-135.233, 24.3698, -191.247
RANGE=40.00
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=65.00
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

;startseats2
[LIGHT_...]
COLOR=255, 180, 70, 0.1
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.363408, -0.429747, 0.826591
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-114.668, 20.4343, -190.887
RANGE=50
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=70
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=255, 180, 70, 0.1
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.431202, -0.425704, 0.795513
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-89.7141, 20.3442, -190.806
RANGE=50
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=70
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=255, 180, 70, 0.1
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.759766, -0.250882, 0.599845
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-63.8341, 20.2951, -190.904
RANGE=50
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=70
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

;start
[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.024646, -0.102439, 0.994434
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-107.105, 32.3336, -210.748
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.830269, -0.102439, 0.547871
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-107.853, 32.3336, -211.208
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.911681, -0.102439, 0.39793
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-106.326, 32.3336, -211.315
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.442605, -0.102439, 0.890851
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-106.831, 32.3336, -210.917
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.239402, -0.0177577, 0.970758
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-107.393, 32.6165, -210.851
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

;1corner
[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.99782, -0.0570136, -0.0332487
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=26.5225, 24.7309, -138.144
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.0280091, -0.143712, -0.989223
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=27.6721, 25.0931, -139.442
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.993952, -0.108202, 0.0187364
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=28.9727, 24.7518, -138.22
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.0277026, -0.04591, 0.998561
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=27.5726, 23.8373, -136.868
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.708715, -0.00296663, -0.705489
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=28.576, 24.2468, -138.837
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.647895, -0.0648056, 0.758968
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=28.3726, 23.8734, -137.297
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.658853, -0.114498, 0.743507
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=27.0614, 23.8619, -137.323
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

;2corner
[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.999769, 0.000741442, -0.021463
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-230.954, 29.9076, -72.6916
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.676071, 0.0604076, -0.734356
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-230.602, 29.9312, -73.4826
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.0625551, -0.205656, -0.976623
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-229.806, 29.9388, -73.623
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.723259, 0.0181586, -0.690339
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-229.076, 29.9118, -73.3861
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.997983, 0.000390216, 0.063488
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-228.848, 29.9116, -72.6176
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.706363, -0.00231059, 0.707846
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-229.246, 29.9185, -72.0245
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.0348899, -0.0189778, 0.999211
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-229.929, 29.9039, -71.6686
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.721577, -0.0696456, 0.688823
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-230.653, 29.8917, -71.9913
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

;wheel
[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.700683, -0.183217, 0.689547
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-35.6332, 32.0018, -9.81224
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.98081, -0.192054, 0.0335822
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-35.944, 32.0305, -10.7623
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.699667, -0.181129, -0.691128
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-35.6753, 32.035, -11.6095
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.122451, -0.175987, 0.976747
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-34.7985, 32.0252, -9.41359
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.70592, -0.172982, 0.686844
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-33.8378, 32.0355, -9.71457
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

;afterwheel
[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.998289, -0.0475551, 0.0340217
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=135.532, 23.4245, 158.449
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.827631, -0.0475551, -0.559256
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=135.2, 23.4245, 157.847
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.0514391, -0.0475551, -0.997546
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=134.633, 23.4245, 157.472
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.0514389, -0.0475551, 0.997547
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=134.543, 23.4245, 159.357
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.706903, -0.0475551, 0.705717
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=135.039, 23.4245, 159.051
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

;lastcorner1
[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.713156, -0.163113, 0.681764
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-316.966, 31.9249, -1.37026
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.983324, -0.170624, -0.0629372
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-316.726, 31.9267, -2.26952
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.649092, -0.180173, -0.739065
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-317.172, 31.9218, -3.14558
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.0631272, -0.169029, -0.983587
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-317.958, 31.9284, -3.52712
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.735231, -0.157694, -0.659218
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-318.932, 31.9252, -3.22217
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

;lastcorner2
[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.902235, -0.198807, 0.382686
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-271.97, 30.5352, -207.62
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.329073, -0.226602, 0.916713
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-271.278, 30.5317, -207.045
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.417734, -0.154286, 0.895374
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-270.321, 30.5363, -207.098
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.869631, -0.171932, 0.462798
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-269.646, 30.5374, -207.635
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.879281, -0.19992, -0.432315
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-269.554, 30.5403, -208.626
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

;chillzone
[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.0151036, -0.188162, -0.982022
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-142.627, 31.6203, -1.16845
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.993876, -0.104626, -0.0355485
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-141.246, 31.2726, 0.0209055
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.0349541, -0.223785, 0.974012
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-142.654, 30.8504, 1.18761
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.993262, -0.107276, 0.043855
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-143.852, 31.2527, 0.00708978
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.648512, -0.186876, -0.737909
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-143.446, 31.6181, -0.92061
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.656443, -0.176461, -0.733447
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-141.742, 31.6146, -0.878978
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.629078, -0.108066, 0.769794
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-141.827, 30.85, 0.943704
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.9, 0.7, 40
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.650204, -0.196659, 0.733866
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-143.501, 30.8553, 0.843998
RANGE=90
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=75
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

;budki
[LIGHT_...]
COLOR=1, 0.857991, 0.534446, 100
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.0707272, -0.997324, 0.018502
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-355.17, 14.6087, -113.339
RANGE=2.80
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=166.20
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.857991, 0.534446, 100
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.0186073, -0.998658, 0.0483439
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-266.288, 13.6703, -197.113
RANGE=2.40
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=166.20
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.857991, 0.534446, 100
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.0580899, -0.996508, 0.0599791
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=95.8196, 19.0668, -174.483
RANGE=3.70
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=166.20
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.857991, 0.534446, 100
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.0083771, -0.997858, -0.0648793
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=28.0288, 16.4259, -87.4899
RANGE=2.70
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=166.20
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.857991, 0.534446, 100
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.00207314, -0.998542, -0.0539382
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-56.8455, 14.2365, -96.1581
RANGE=2.60
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=166.20
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.857991, 0.534446, 100
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.058492, -0.997995, 0.0241781
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-282.595, 15.0236, -90.2683
RANGE=2.60
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=166.20
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.857991, 0.534446, 100
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.00811029, -0.999827, 0.0167408
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-78.8202, 13.4446, -66.557
RANGE=2.60
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=166.20
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.857991, 0.534446, 100
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.0234938, -0.99824, -0.0544458
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-58.3456, 16.5583, 88.2174
RANGE=3.30
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=166.20
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.857991, 0.534446, 100
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.0447316, -0.996867, -0.0652258
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=199.969, 15.9435, 201.269
RANGE=2.60
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=166.20
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

[LIGHT_...]
COLOR=1, 0.857991, 0.534446, 100
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.0134131, -0.999778, -0.016249
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-314.105, 15.4921, -3.97704
RANGE=2.60
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=166.20
SPOT_SHARPNESS=0.000
CONDITION=SHARP_SUN_A

;shell
[LIGHT_...]
COLOR=1, 0.857991, 0.534446, 40.2
DIFFUSE_CONCENTRATION=0.000
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-19.7964, 19.992, -136.581
RANGE=1.20
RANGE_GRADIENT_OFFSET=0.000
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=0.00
SPOT=0.00
CONDITION=SHARP_SUN_A


[INCLUDE: common/materials_track.ini]

[Material_Water]
Materials=Material #1172
UseAlphaFromNormal=0
UseRecommendedTextures=1
UseRecommendedDetailTexture=1
UseNormalMapTwice=1
Type=POND

[GRASS_FX]
TEXTURE =  grass_fx/highlands.dds  ; located next to config file; if not found there, patch would look in its textures folder
TEXTURE_GRID = 3, 2      ; columns and rows
GRASS_MATERIALS=Material #698, Material #632
MASK_MAIN_THRESHOLD = 0
MASK_RED_THRESHOLD = -0.07
MASK_MIN_LUMINANCE = 0
MASK_MAX_LUMINANCE = 1

[Material_RoomWindows]
ACTIVE=1
Meshes=sm_5799_w
EmissiveMode=TWO
DebugMode=0
RoomHeight=2.5
RoomVerticalOffset=-1.05
RoomCeilingRotation = -65.5
InteriorMult = 0.5
InteriorGlowBrightness = 0.5
InteriorBaseBrightness = 0.1
InteriorVolumeBrightness = 3.5
ShapeChance = 0.8
Shape1_X_W = 0.01
Shape1_Y_W = 0.01
Shape2_X_Mult = 0
Shape2_Y_Mult = 0
ShapeSmoothness = 1
RoomNearEdgeClipping = 0.75
RoomDepth = 4
IS_TRANSPARENT = 0
BLEND_MODE = OPAQUE
NormalsFactor = 0
PROP_0 = ksEmissive, 10, 8, 5
PROP_1 = fresnelMaxLevel, 0
PROP_2 = fresnelC, 0.05
PROP_3 = fresnelEXP, 5

